body {
    font-family: Arial, sans-serif;
    background-color: gray;
}
body.print {
    background-color: white;
    /* Make the rectangle arround the whole comic center on the page */
    text-align: center;
}
body.mail {
    background-color: white;
}
h2, h3, h4 {
    font-style: italic;
}
div.page {
    background-color: white;
    width: 100ex;
    border: 1px solid black;
}
div.gamepage {
    background-color: white;
    max-width: 100ex;
    border: 1px solid black;
}
div.pagecontent {
    margin: 1ex;
    padding: 1ex;
    /* padding on the bottom is done by dogears in page */
    padding-bottom: 0;
    text-align: center;
}
td.conttl {
    text-align: left;
}
td.conttr {
    text-align: right;
}
td.contpic {
    border: 1px solid black;
}
table.comic {
    /* To make border around pics as large as between pics */
    border: 0.7ex solid white; 
    border-top: 0;
    border-bottom: 0;
    background-color: white;
}
td.comic {
    color: white;
    background-color: black; /* nh colors */
    border: 0.7ex solid white; /* To make them appear as comic pics */
    /* Bottom white border is done by copyright */
    border-bottom: 0;
    /* Top border is done here */
    border-top: 1.4ex solid white;
    /* This causes the black line around the text box */
    padding: 1px;
}
td.copyright {
    font-size: 1.2ex;
    text-align: right;
    line-height: 1.4ex;
}
div.txt {
    color: black;
    background-color: white;
    padding: 1em;
    height: 9.2em;
    text-align: center;
    border-top: 1px solid black;
}
td.footnote {
    font-size: smaller;
}
table.footer {
    /* Actually I would want them 100%, but buggy IE makes them 100% of the
       page instead of 100% of the text area. */
    width: 90%;
    color: silver;
    font-size: smaller;
    font-style: italic;
}
td.pgnum {
    text-align: left;
}
td.count {
    text-align: right;
}
table.dogears {
    font-size: smaller;
    color: gray;
}
table.notes {
    border: 1px solid black;
    /* Actually I would want them 100%, but buggy IE makes them 100% of the
       page instead of 100% of the text area. */
    width: 80%;
}
th.noteleft, th.noteleftsmall {
    border-left: 1px solid black;
    border-top: 1px solid black;
    background-color: silver;
    text-align: left;
}
th.noteleftsmall {
    border-top: 1px solid gray;
    background-color: white;
    font-size: smaller;
    font-weight: normal;
    font-style: italic;
    color: gray;
}
th.noteright, th.noterightsmall {
    border-right: 1px solid black;
    border-top: 1px solid black;
    background-color: silver;
    text-align: right;
}
th.noterightsmall {
    border-top: 1px solid gray;
    background-color: white;
    font-size: smaller;
    font-weight: normal;
    font-style: italic;
    color: gray;
}
td.note {
    border: 1px solid gray;
}

table.calendar {
    border: 1px solid black;
}

table.calendar td {
    background-color: silver;
    color: gray;
    text-align: right;
}
table.calendar th {
    /*color: white;
    background-color: gray;*/
}
table.printsetup {
    border: 1px solid gray;
    background-color: silver;
}
table.printsetup th {
    background-color: gray;
    color: white;
}
table.gallery {
    background-color: silver;
    border: 1px solid black;
}
p {
    text-align: left;
}
table.pagebar {
    font-size: x-small;
    color: silver;
}
table.pagebar td {
    padding: 1ex;
}
pre.nics {
    border: 1px solid gray;
    background-color: silver;
    padding: 1em;
    text-align: left;
}
p.nics, div.nics {
    border: 1px dotted silver;
    padding: 1em;
}
